1. Важное и срочное обновление IPB 3.4.5 - https://nulled.cc/threads/243375/

нужен нул ipb от 2.1.6

Тема в разделе "IPB", создана пользователем ver, 1 янв 2008.

Статус темы:
Закрыта.
Модераторы: Maybe
  1. ver

    ver Создатель

    Регистр.:
    3 окт 2007
    Сообщения:
    49
    Симпатии:
    4
    нужен нул ipb от 2.1.6 и ...
    только стоящий без гем
     
  2. $iD

    $iD Постоялец

    Заблокирован
    Регистр.:
    23 дек 2006
    Сообщения:
    1.005
    Симпатии:
    174
    Есть тока 2.1.7
    ИМХО лушче юзать его ;)
     
Статус темы:
Закрыта.